---
title: "Hackerspace Bayreuth"
layout: default
---
## Interesse an einem Hackerspace in Bayreuth?
> Ein Hackerspace ist ein Freiraum für den kreativen Umgang mit Technik. Hier
> treffen sich Menschen, die sich über Technik, digitale Kunst und freies
> Wissen austauschen und zusammen „hacken“, also gemeinsam die Möglichkeiten
> und Grenzen von Systemen erforschen und kreativ umdefinieren. Dabei ist es
> egal, ob diese Systeme technischer, sozialer oder politischer Natur sind."
>
> - backspace

Wir haben uns im Januar 2017 getroffen, um einen Hackerspace zu gründen.
Aktuell [treffen](#treffen) wir uns wöchentlich.

## Kontakt

- In Person: Bei unseren [Treffen](#treffen)
- IRC: #imaginaerraum auf [Libera](irc://irc.libera.chat/#imaginaerraum).
- Matrix: #public:imaginaerraum.de 
- Mail: Benutzer kontakt auf der Domain imaginaerraum.de
- Mailingliste zur Kommunikation mit mehreren Hackern: hackerspace-bayreuth auf
  lists.imaginaerraum.de. Um eingetragen zu werden, schreibt eine Mail mit
  beliebigem Betreff und Inhalt an
  [hackerspace-bayreuth+subscribe@lists.imaginaerraum.de](mailto:hackerspace-bayreuth%2Bsubscribe@lists.imaginaerraum.de).
  Es gibt ein [Archiv][mailarchive].

## Treffen

### Während der Pandemie
Wir machen vorsichtig wieder auf und treffen uns wieder Montags ab ca. 19 Uhr
in unsere Räumen in der [Schulstr. 7][osmap] (erster Stock, über den Hinterhof
erreichbar). Wenn Du auf Nummer sicher gehen wollt, dass es nicht zu voll
wird, schreibe uns einfach vorher kurz an.

Falls Du neu bist, komm ein paar Minuten später - nicht alle sind immer
pünktlich zum Aufsperren da. :)

## News
Falls Du nicht staendig vorbeikommen kannst, aber Dich fuer Workshops und
andere Aktionen interessierst, kannst Du Dich ueber eine Mail an
[news+subscribe@lists.imaginaerraum.de](mailto:news+subscribe@lists.imaginaerraum.de)
anmelden. Es gibt noch keine Messwerte, aber es sollte nicht mehr als eine Mail
pro Monat geben. :)

## Events
Auch über einen öffentlichen [ICS Kalender][icscal] oder als [interaktiver Kalender][cal] erreichbar.
{% include calendar.md %}


[alpha]: {% link _posts/2017-10-05-alpha.md %}
[icscal]: https://imaginaerraum.de/nextcloud/remote.php/dav/public-calendars/T8fANyGmxAQmTj3c?export
[cal]: https://imaginaerraum.de/nextcloud/index.php/apps/calendar/p/T8fANyGmxAQmTj3c/Oeffentlicher-imaginrraum-Kalender
[osmap]: https://www.openstreetmap.org/way/788669272#map=19/49.94771/11.57530
[wiki]: https://imaginaerraum.de/wiki/
[mailarchive]: https://lists.imaginaerraum.de
[mumble]: http://mumble.info/
[webmumble]: https://imaginaerraum.de/webmumble/
